
/** Topmenu li */
ul#topmenu {
	list-style: none;
	float: left;
	margin: 0;
	padding: 0;
	width: auto;
	height: auto;
}

ul#topmenu li {
	list-style: none;
	float: left;
	margin: 0;
	padding: 0 8px;
	width: auto;
	height: auto;
}

ul#topmenu li ul {
	display: none;
}

/** Topmenu links */
ul#topmenu li a:link, ul#topmenu li a:visited {
	display: block;
	color: #333;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	margin: 6px 0 0 0;
	padding: 0px 0px 2px 0px;
}

ul#topmenu li a:hover {
	border-bottom: 3px solid #333;
}

ul#topmenu li#current a:link, ul#topmenu li#current a:visited,
ul#topmenu li.active a:link, ul#topmenu li.active a:visited {
	display: block;
	color: #333;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	font-weight: normal;
	text-decoration: none;
	margin: 6px 0 0 0;
	padding: 0px 0px 2px 0px;
	border-bottom: 3px solid #333;
}

/** Submenu li */

ul#submenu {
	list-style: none;
	margin: 0 0 19px 0;
	padding: 0;
	width: auto;
	height: auto;
}

ul#submenu li {
	list-style: none;
	margin: 0 0 4px 0;
	padding: 0;
	width: auto;
	height: auto;
}

/** Submenu links */
ul#submenu li a:link, ul#submenu li a:visited {
	color: #333;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	margin: 0;
	padding: 0;
}

ul#submenu li a:hover {
	font-weight: bold;
}

ul#submenu li#current a:link, ul#submenu li#current a:visited,
ul#submenu li.active a:link, ul#submenu li.active a:visited {
	color: #333;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	margin: 0;
	padding: 0;
}

/** Tweede submenu li */
ul#subsubmenu {
	list-style: none;
	float: left;
	margin: 0;
	padding: 0;
	width: auto;
	height: auto;
}

ul#subsubmenu li {
	list-style: none;
	float: left;
	margin: 0 10px 14px 0;
	padding: 5px;
	width: 111px;
	height: 80px;
	background-image: url(../images/susubmenu-grijs.png);
	background-repeat: no-repeat;
}

ul#subsubmenu li:hover, ul#subsubmenu li.current {
		background-image: url(../images/susubmenu-zwart.png);
}

ul#subsubmenu li a:link, ul#subsubmenu li a:visited {
	color:#FFF;
	font-size: 11px;
	text-decoration: none;


}

span.title {
	width: 100px;
	display: block;
	clear: both;
	padding: 0 0 3px 0;
	border-bottom: 1px solid #FFF;
}

span.subtitle {
	width: 100px;
	padding: 5px 0 0 0;

}


